.fatFooter{margin-top:0!important}
.fatFooter .fatFooterBody .fatFooterList ul{margin:0 0 0 20px !important}
.fatFooter .fatFooterBody .fatFooterList ul li{list-style:url(https://ihijri.com/graphics/greybullet-fatfooter.gif)!important;background:none!important;padding:0}
.header-hijri{width:100%;margin:0;overflow:hidden;background:linear-gradient(to right,#0099CC,#0077A2)}
.ads2{margin:80px auto}
.sidebar1{float:left;width:29%;margin:0 2px 0 0;border:1px solid #ccc;border-radius:10px;background:#eee;white-space:nowrap}
.content{padding:10px 0;width:780px;float:right}
.fatFooter{background:#fff;border-top:1px solid #dedede;margin-top:5px;width:100%}
.fatFooter .clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.footerBG1,.footerBG2{margin:0 auto;padding-left:17px;width:960px}
.fatFooter a{color:#666;text-decoration:none}
.fatFooter a:hover{color:#000;text-decoration:underline}
.footerSmall{margin-top:0!important}
#fatFooterHead{padding:10px 0;height:14px;border-bottom:1px solid #dedede;margin-left:10px;margin-right:10px;width:940px}
#fatFooterHead .asocial{display:block;float:right;margin:0;padding:0;line-height:14px;height:14px;color:#666;font-size:11px}
#fatFooterHead .asocial strong{color:#666}
#fatFooterHead .socialLinks{float:left}
#fatFooterHead .socialLinks strong{color:#666;float:right;font-size:11px;line-height:14px;font-weight:700;margin:0 10px 0 0}
#fatFooterHead .socialLinks ul{margin:0;padding:0;list-style:none;float:right;line-height:14px;height:14px}
#fatFooterHead .socialLinks ul li{margin:0;padding:0;list-style:none;background:none;float:right;margin-left:8px;line-height:14px}
#fatFooterHead .socialLinks a{border:none;display:inline-block;margin:0;padding:0;width:14px;height:14px;opacity:.6;transition:opacity .1s ease-in-out}
#fatFooterHead .socialLinks a:hover{opacity:1}
#fatFooterHead .socialLinks a span{display:none}
.socialEmail{background:url(https://ihijri.com/graphics/icons/socialmedia/newsletter_fat-footer_14.png) no-repeat 0 0}
.socialTwitter{background:url(https://ihijri.com/graphics/icons/socialmedia/twitter_fat-footer_14.png) no-repeat 0 0}
.socialFacebook{background:url(https://ihijri.com/graphics/icons/socialmedia/facebook_fat-footer_14.png) no-repeat 0 0}
.socialLinkedIn{background:url(https://ihijri.com/graphics/icons/socialmedia/linkedin_fat-footer_14.png) no-repeat 0 0}
.socialRss{background:url(https://ihijri.com/graphics/icons/socialmedia/rss_fat-footer_14.png) no-repeat 0 0}
.fatFooterBody{margin:0;width:960px;padding:0;list-style:none}
.fatFooter .fatFooterBody .fatFooterList{float:right;font-size:11px;line-height:19px;margin:10px 0 20px 10px;width:182px;padding:0;background:none;list-style:none}
.fatFooter .fatFooterBody .fatFooterList strong{color:#666;display:block;font-weight:700}
.fatFooter .fatFooterBody .fatFooterList ul{margin:0;padding:0}
.fatFooter .fatFooterBody .fatFooterList ul li{background:transparent url(https://ihijri.com/graphics/greybullet-fatfooter.gif) no-repeat scroll 0 2px;line-height:16px;margin:3px 0 3px -5px}
.highlightBoxLrg{margin:0 0 25px;border:1px solid #ccc;border-radius:10px;background:#fff;padding:15px 15px 10px;text-align:center;width:300px;float:right}
.highlightBoxLrg h1{font-size:24px;padding:0 0 0 10px}
.highlightBoxLrg p,.highlightBoxLrg h2{padding:0 10px;line-height:19px!important}
.highlightBoxLrg ul{padding:0 10px;line-height:19px!important}
.footerSmall{font-size:10px;border-top:1px solid #DEDEDE;clear:both;color:#1A679E;margin:20px 0;padding:10px 0;text-align:center}
.footerSmall a,.footerSmall a:visited{color:#1A679E;padding:0 10px;text-decoration:none}
.footerSmall a:hover{text-decoration:underline}
div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;font-family:'Open Sans',sans-serif;direction:rtl}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{font-family:'Roboto Slab',serif}
p,span{font-family:'Open Sans',sans-serif;vertical-align:middle}
.header{width:100%}
.container{width:auto;margin:auto}
.logo{float:right}
.logo h1{font-size:30px;color:#16b1b5;font-family:'Roboto Slab',serif;font-weight:400;padding:25.5px}
.menu{float:left}
.show-menu{font-family:'Open Sans',sans-serif;text-decoration:none;color:#fff;background:#16b1b5;text-align:center;padding:15px 0;display:none}
input[type="checkbox"]{display:none}
input[type="checkbox"]:checked ~ #menu{display:block}
ul.nav li{float:right;margin:0 15px;padding:33px 0}
ul.nav li a{font-family:'Open Sans',sans-serif;font-size:14px;font-weight:600;text-decoration:none;color:#fff;display:block}
ul.nav li a:hover{color:#16b1b5}
ul.nav li a.active{color:#16b1b5}
.banner{background-size:cover;margin-top:5px;background-color:#fff;cursor:default}
.banner-text{float:right;width:70%;margin:0 auto;border:1px solid #ccc;border-radius:10px;background:#fff;padding:5px 0 10px 0;text-align:center}
.banner-text h2{color:#000;font-size:30px;font-weight:700;line-height:1.5;text-align:center}
.banner-text h2 span{font-weight:400}
.banner-text h1{color:#000;font-size:30px;font-weight:700;line-height:1.5;text-align:center}
.banner-text h1 span{font-weight:400}
.under-tagline{color:#000;font-size:18px;line-height:30px;font-weight:700;margin-top:25px}
.boxer{display:table;border-collapse:collapse;margin-left:auto;margin-right:auto}
.boxer .box-row{display:table-row}
.boxer .box-row2{display:table-row;margin:20px 0 0}
.boxer .box{display:table-cell;border:solid 1px;border-color:#F1F1F9;background-color:#dff7ff;;width:75px;padding:5px;font-size:20px;font-family:Arial;font-weight:700;color:#000;margin:3px 20px;text-align:center;vertical-align:middle}
.boxer .boxday{display:table-cell;border:solid 1px;border-color:#F1F1F9;background-color:#0099cc;width:75px;padding:5px;font-size:20px;font-family:Arial;font-weight:700;color:#fff;margin:3px 20px;text-align:center;vertical-align:middle}
.boxer .box2{display:table-cell;width:90px;border:solid 1px;background-color:#F7F9FC;border-color:#F1F1F9;padding:5px;font-size:20px;font-family:Arial;font-weight:700;color:#000;margin:30px 3px 3px;text-align:center}
.boxer .box3{display:table-cell;width:120px;border:solid 1px;background-color:#F7F9FC;border-color:#F1F1F9;padding:5px;font-size:20px;font-family:Arial;font-weight:700;color:#fff;margin:30px 3px 3px;text-align:center}
.boxer .boxtext{display:table-cell;font-size:20px;font-family:Arial;font-weight:700;color:#fff;border:#C2D6FF solid 2px}
.textbox{vertical-align:middle;width:79px;text-shadow:0 1px 0 #FFF;margin:3px 10px;outline:none;text-align:center;font-size:24px;font-family:Arial;font-weight:700;border-radius:3px;border:#717171 solid 1px;box-shadow:1px 1px 0 #EFEFEF}
.textbox2{vertical-align:middle;width:348px;text-shadow:0 1px 0 #FFF;margin:3px 10px;outline:none;text-align:center;font-size:24px;font-family:Arial;font-weight:700;border-radius:3px;border:#717171 solid 1px;box-shadow:1px 1px 0 #EFEFEF}
.textbox3{vertical-align:middle;width:160px;text-shadow:0 1px 0 #FFF;margin:2px;outline:none;text-align:center;font-size:24px;font-family:Arial;font-weight:700;border-radius:3px;border:#717171 solid 1px;box-shadow:1px 1px 0 #EFEFEF;padding:8px 12px}
.textbox4{vertical-align:middle;width:80px;text-shadow:0 1px 0 #FFF;margin:3px 10px;outline:none;text-align:center;font-size:24px;font-family:Arial;font-weight:700;border-radius:3px;border:#717171 solid 1px;box-shadow:1px 1px 0 #EFEFEF}
.CSSTableGenerator{margin:0;padding:0 200px;width:40px;box-shadow:10px 10px 5px #888;border:#000 solid 1px}
.CSSTableGenerator table{border-collapse:collapse;border-spacing:0;width:100%;height:100%;margin-right:auto;margin-left:auto;padding:0}
.CSSTableGenerator tr:last-child td:last-child{border-bottom-right-radius:0}
.CSSTableGenerator table tr:first-child td:first-child{border-top-left-radius:0}
.CSSTableGenerator table tr:first-child td:last-child{border-top-right-radius:0}
.CSSTableGenerator tr:last-child td:first-child{border-bottom-left-radius:0}
.CSSTableGenerator tr:nth-child(odd){background-color:#ffaa56}
.CSSTableGenerator tr:nth-child(even){background-color:#fff}
.CSSTableGenerator td{vertical-align:middle;border:#000 solid 1px;border-width:0 1px 1px 0;text-align:center;padding:7px;font-size:14px;font-family:Arial;font-weight:300;color:#000}
.CSSTableGenerator tr:last-child td{border-width:0 1px 0 0}
.CSSTableGenerator tr td:last-child{border-width:0 0 1px}
.CSSTableGenerator tr:last-child td:last-child{border-width:0}
.datagrid table{border-collapse:collapse;text-align:center;width:100%}
.datagrid{font:normal 12px/150% Arial,Helvetica,sans-serif;text-align:center;background:#fff;overflow:hidden;border:#ccc solid 1px;border-radius:3px}
.datagrid table td,.datagrid table th{padding:3px 10px}
.datagrid table tbody td{color:#00496B;border-left:1px solid #ccc;font-size:14px;font-weight:300}
.datagrid table tbody .alt td{background:#E1EEF4;color:#00496B}
.datagrid table tbody td:first-child{border-left:none}
.datagrid table tbody tr:last-child td{border-bottom:none}
button.mainbutton{background:none;border:rgba(255,255,255,0.2) solid 1px;padding:10px;color:#FFF;text-transform:uppercase;font-size:14px;font-family:"Roboto Slab",serif;font-weight:700;transition:all .3s;border-radius:3px;margin-top:5px;cursor:pointer;display:inline-block;float:right;margin-left:auto;margin-right:auto}
.mainbutton2{background:none;border:#000 solid 1px;padding:10px;color:#FFF;text-transform:uppercase;font-size:14px;font-family:"Roboto Slab",serif;font-weight:700;transition:all .3s;border-radius:3px;margin-top:10px;cursor:pointer;display:inline-block;margin-left:auto;margin-right:auto;background-color:#fff;margin-right:120px}
.mainbutton3{display:table;border-collapse:collapse;margin-left:auto;margin-right:auto}
button.mainbutton:hover{background:#fff;color:#888}
.ads{padding:5px 0;float:right;width:100%;margin-top:30px}
.small{display:none}
.services{width:100%;background:#3D454A;float:right}
.section-head{padding:10px 25.5px 10px 0}
.section-head h3{color:#000;font-size:30px;font-weight:700}
.section-head h3 span{font-weight:400}
.section-head p{color:#737373;font-size:14px;width:60%;font-family:'Open Sans',sans-serif;line-height:20px;margin:15px 0 10px}
.services-list{margin:0 auto;width:70%;border:1px solid #ccc;border-radius:10px;background:#fff;padding:0 0 200px 15px}
.services-list li{float:right;width:350px;margin:0 45px;text-align:center}
.services-list li:first-child{margin-left:0}
.services-list li:last-child{margin-right:0}
.services-list h4{font-size:20px;padding-top:10px;text-transform:uppercase;color:#3d4351}
.services-list p{line-height:20px;color:#737373;margin-top:10px}
.desc{background-size:cover;padding:0;background-color:#3d454a;cursor:default;float:right;width:100%;text-align:center}
.desc h3{font-size:30px;font-weight:600;color:#fff;text-shadow:1px 1px 1px #000}
.desc p{color:#737373;width:90%;font-size:20px;line-height:30px;margin:25px auto 0;text-shadow:1px 1px 1px #000}
.work{width:100%;background:url(https://ihijri.com/images/texture-bg.png) repeat;float:right}
.work-gallery{padding-bottom:80px;float:right}
.work-gallery ul li{float:right;margin-right:20px;margin-bottom:20px;width:235px}
.work-gallery ul li img{width:235px;height:220px}
.about{width:100%;float:right;background-color:#16b1b5;background:url(https://ihijri.com/images/texture-bg2.png) repeat}
.team{float:right;margin-bottom:100px}
.team li{background-color:#fff;width:275px;margin-right:20px;float:right;box-shadow:0 1px 1px -1px #888}
.team li img{width:275px;height:245px}
.team li h5{font-size:18px;color:#3D4351;padding:10px 10px 0 0}
.team li span.team-info{font-size:13px;color:#737373;padding:10px;float:right}
.contact{float:right;width:100%}
.contact-section{float:right;padding-bottom:100px}
.contact-form{width:600px;float:right}
form input{background:#F7F6F6;padding:15px;width:100%;border-radius:0;box-shadow:none;font-size:16px;border:#F7F6F6 solid 2px;font-weight:700;margin-top:20px}
form textarea{width:100%;border-radius:0;box-shadow:none;background:#F7F6F6;padding:15px;font-size:16px;font-weight:400;height:180px;border:#F7F6F6 solid 2px;margin-top:20px;font-family:inherit}
button.submit{background:#16B1B5;border:none;color:#FFF;width:103%;padding:15px 0;font-size:18px;text-transform:uppercase;font-weight:700;font-family:'Open Sans',sans-serif;transition:all .3s;margin-top:20px;cursor:pointer}
button.submit:hover{background:#0a8a8d}

.contact-details{float:right;margin-right:100px;width:500px}
.contact-details p{font-size:14px;margin-top:16px;line-height:20px}
.contact-details p.address{background:url(https://ihijri.com/images/loc.png) no-repeat;padding-right:35px;color:#fff}
.contact-details p.tel{background:url(https://ihijri.com/images/tel.png) no-repeat;padding-right:35px;color:#fff}
.contact-details p.mail{background:url(https://ihijri.com/images/mail.png) no-repeat;padding-right:35px;color:#fff}
.footer{width:100%;background-color:#232a3c;float:left;padding:50px 0;text-align:center}
.footer p.copyright{color:#585C65;font-weight:700;font-size:14px}
.footer p.copyright a{color:#585C65;text-decoration:none;border-bottom:1px dotted #585c65}
ul.socialmedia{margin:0;list-style:none;margin-top:25px}
ul.socialmedia li{display:inline-block;margin-left:15px;margin-right:15px;color:#585c65;font-size:26px}
ul.socialmedia li a{color:#585c65;font-size:26px}
i.icon-twitter{transition:all .3s}
i.icon-twitter:hover{height:100%;color:#00acee}
i.icon-facebook{transition:all .3s}
i.icon-facebook:hover{height:100%;color:#3b5998}
i.icon-dribbble{transition:all .3s}
i.icon-dribbble:hover{height:100%;color:#ea4c89}
i.icon-linkedin{transition:all .3s}
i.icon-linkedin:hover{height:100%;color:#0e76a8}
i.icon-instagram{transition:all .3s}
i.icon-instagram:hover{height:100%;color:#3f729b}
ul.socialmedia li a{text-decoration:none}
#ddmenu{display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:center;letter-spacing:normal}
#ddmenu ul{margin:0 auto;padding:0;text-align:center;width:100%;font-size:0;background:#0084CC;display:inline-block;list-style:none;position:relative;z-index:999999990;border:none;border-radius:2px}
#ddmenu li{margin:0;padding:0;font-size:16px;display:inline-block;position:relative;color:#EEE;line-height:40px;transition:background-color .2s;outline:none}
#ddmenu li.full-width{position:static}
#ddmenu li.over{color:#FFF;background-color:rgba(255,255,255,0.15)}
#ddmenu .top-heading{font-weight:700;white-space:nowrap;margin:0 22px;color:inherit;text-decoration:none;display:inline-block;outline:0;cursor:pointer}
#ddmenu li a,#ddmenu li a:link,#ddmenu li a:hover{color:inherit}
#ddmenu li a:hover{text-decoration:underline}
#ddmenu li a:focus{outline:1px dotted #09F}
#ddmenu i.caret{color:inherit;left:-18px;width:0;height:0;overflow:hidden;vertical-align:middle;margin-bottom:2px;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent;display:inline-block;position:relative}
#ddmenu .dropdown{width:auto;left:0;color:#000;padding:0;margin:0;display:none;position:absolute;top:100%;border:1px solid #CCC;border-top:none;border-radius:0 0 4px 4px;background-color:rgba(255,255,255,0.25)}
#ddmenu li.full-width .dropdown{width:100%;padding:0;margin:0}
#ddmenu .offset300{right:-300px;left:auto}
#ddmenu .right-aligned{right:auto;left:0}
#ddmenu li.over .dropdown{display:block}
#ddmenu .dd-inner{text-align:center;padding:20px;margin:16px;background-color:#FFF;white-space:nowrap;font-size:15px;line-height:1.35}
#ddmenu .dropdown a{display:table-row;color:#333;line-height:22px;text-decoration:none;padding:0}
#ddmenu .dropdown a:hover,#ddmenu .dropdown a:focus{text-decoration:underline;color:#09F}
#ddmenu div.column{text-align:right;vertical-align:top;display:inline-block;white-space:normal;width:auto;min-width:170px;padding:0 30px;border-right:1px solid #999}
#ddmenu div.dd-inner div:last-child{border-right:none}
#ddmenu div.column h3{font-weight:500;line-height:1.1;margin-top:12px;margin-bottom:8px;font-size:24px}
#ddmenu li{border-left:1px solid #0099ED;border-right:1px solid #00334F}
#ddmenu li:first-child{border-left:none}
#ddmenu li:last-child{border-right:none}
#ddmenuLink{display:none}
#ddmenu div.menu-icon{display:none}
.example {
transition: transform 0.3s ease-in-out;
}
@media only screen and (min-width: 481px) and (max-width: 900px) {
#ddmenu li div.column.mayHide{display:none}
#ddmenu ul{width:100%;border-radius:0}
#ddmenu li{position:relative;width:33.33%;box-sizing:border-box;text-align:right;border-top:1px solid rgba(255,255,255,0.3);border-right:1px solid rgba(255,255,255,0.3)}
#ddmenu li.full-width{position:relative}
#ddmenu div.dropdown{width:auto;left:0;text-align:right}
#ddmenu li.full-width div.dropdown{width:auto}
#ddmenu div.dropdown.right-aligned,#ddmenu div.dropdown.mayRight{left:auto;right:0}
#ddmenu li div.column{width:auto;border:none}
}
@media only screen and (max-width: 480px) {
.large{display:none}
.small{display:block}
#ddmenu li div.column.mayHide{display:none}
#ddmenu ul{width:98%;display:none;border-radius:0}
#ddmenu li{position:relative;display:block;font-size:20px;text-align:right;border-bottom:1px solid rgba(255,255,255,0.2)}
#ddmenu li.full-width{position:relative}
#ddmenu li .dropdown{position:relative;border:none;border-radius:0;box-shadow:none;text-align:right;background-color:#FFF}
#ddmenu .offset300{left:0}
#ddmenu li.full-width div.dropdown{width:auto}
#ddmenu .dd-inner{margin:0;background:none;text-align:right}
#ddmenu li div.column{width:auto;padding:0;border:none;display:block}
#ddmenu i.caret{position:absolute;right:auto;left:14px;top:22px;border-width:5px}
#ddmenu div.menu-icon{font-size:32px;display:block;position:relative;width:40px;height:36px;text-align:center;cursor:pointer;-moz-user-select:none;-webkit-user-select:none;background-color:#EEE;border-radius:3px;margin-bottom:6px;margin-right:12px;margin-left:auto}
#ddmenu div.menu-icon::before{content:"";position:absolute;top:.25em;left:4px;width:1em;height:.125em;border-top:.375em double #205081;border-bottom:.125em solid #205081;box-sizing:content-box}
#ddmenu div.menu-icon-active{background-color:#205081}
#ddmenu div.menu-icon-active::before{border-color:#EEE}
}